/*
 Theme Name:   Kleanity Child
 Theme URI:    http://demo.goodlayers.com/kleanity
 Description:  Goodlayers Kleanity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kleanity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kleanity-child

 START YOUR CHILD THEME CSS HERE
*/

/* Typography */
.kleanity-body blockquote, .kleanity-body q{border-color: #6BAE29};
blockquote, q{color: #000;}
blockquote p, q p{font-size:20px!important; font-weight: 300; line-height: 2; color: #000}

/* Accessibility */
.kleanity-top-bar-right-social a em span{display: none; color: #000}
.textwidget h2{font-size: 14px; color: #fff}

.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-position{color: #444}

/* link color */
body .gdlr-core-blog-info-wrapper .gdlr-core-blog-info{letter-spacing: 0px;}
.kleanity-single-article .kleanity-blog-info-wrapper, .kleanity-single-article .kleanity-blog-info-wrapper a, .kleanity-single-article .kleanity-blog-info-wrapper a:hover, .kleanity-single-article .kleanity-blog-info-wrapper i, .gdlr-core-blog-info-wrapper, .gdlr-core-blog-info-wrapper a, .gdlr-core-blog-info-wrapper a:hover, .gdlr-core-blog-info-wrapper i, .gdlr-core-blog-grid .gdlr-core-blog-info-date a{color: #000}

/* pagination */
.gdlr-core-pagination a{background-color: #73B836; color: #000}
.gdlr-core-pagination span{border: 1px solid #73B836; background-color: #fff; color: #000}

/* sidebar */
.kleanity-sidebar-area a{color: #000;}
.kleanity-single-nav a, .kleanity-single-nav a:hover{color: #000;}

/* tabs */
.gdlr-core-tab-item-title{color: #333;}
.gdlr-core-tab-item-title.gdlr-core-active{color: #496d15}

/* Counter */
.gdlr-core-counter-item-number, .gdlr-core-counter-item-bottom-text{color: #FFF;}
.gdlr-core-counter-item-divider{border-color: #fff}

/* Homepage Logo Slider */
.wpls-logo-showcase .slick-dots{bottom: -40px!important;}
.wpls-logo-showcase .slick-dots li button{border: none!important; background: #ddd}
.wpls-logo-showcase .slick-dots li.slick-active button{background: #0F244F!important;}




